Subject: Re: Livesalesman Lab - down for 9 days
From: Ashish Dabral <[email-masked]>
To: crfs <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 16 Feb 2021 06:11:23 -0700 (MST)

Hi Carsten, 

Thank you for your reply. 

Going forward, I will check this on daily basis. 

Regards, 
Ashish Dabral 

From: "crfs" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "saurabh" <[email-masked]>, "crfs" <[email-masked]> 
Sent: Tuesday, February 16, 2021 6:06:16 PM 
Subject: RE: Livesalesman Lab - down for 9 days 

It is up now - fixed 

But has been down for the last 10 days 

See picts 

	

Best regards, 

Carsten Foss 
Systemadministrator 
+45 7242 1704 [ https://demant.sharepoint.com/sites/emailsignature/SeCom/Pages/default.aspx ] 

​ 

​ 

From: Ashish Dabral <[email-masked]> 
Sent: 16. februar 2021 13:13 
To: Carsten Foss (CRFS) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: Livesalesman Lab - down for 9 days 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Carsten, 

I have checked it and its up from our side. Could you please check again if it is working fine? 

Regards, 
Ashish Dabral 

From: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
To: "crfs" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, February 16, 2021 4:58:57 PM 
Subject: Re: Livesalesman Lab - down for 9 days 

[ mailto:[email-masked] | @Ashish Dabral ] ??? Whats going on? 

Saurabh Dadu 

LiveSalesman 

India: +91 120 4332621 x 17 

US: 1 240 949 2437 

Cell: +91 9810175203 

From: Carsten Foss (CRFS) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 16 February 2021 4:53 PM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Carsten Foss (CRFS) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Livesalesman Lab - down for 9 days 

Hello Sarah / Saurabh 

The livesalesman lab has been down for 9 days. 

I have no idea what to do here ?? 

My suspicion is the internet line is not good quality , or something have happened locally. 

	

Best regards, 

Carsten Foss 
Systemadministrator 
+45 7242 1704 [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7C12043e149ec74d17b07f08d8d274318c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490743794316942%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rR5oH9g97OKnrYNPgLLzQf9H6AOrdpXLhKSBkBe7c%2Bo%3D&reserved=0 ] 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fadapt-600&data=04%7C01%7Ccrfs%40eposaudio.com%7C12043e149ec74d17b07f08d8d274318c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490743794316942%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IW5NLIA9zy%2BIa4qcV%2Bk%2Fop5mN9gCG2HbafHQKRy2M3M%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C12043e149ec74d17b07f08d8d274318c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490743794326938%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=illvayGynMSWq%2FOy3IdeQ%2BtcEIs6da7wNHOC6dNIEE4%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7C12043e149ec74d17b07f08d8d274318c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490743794326938%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=86dtuyV3Hn3Ht%2BgOcMCjIVqR8S42EAyRRMaNb66G52Y%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Ccrfs%40eposaudio.com%7C12043e149ec74d17b07f08d8d274318c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490743794336931%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5lqIh95B3TdWYH36uRhOSNxrbm0AstK5SHPA76Zxjnc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C12043e149ec74d17b07f08d8d274318c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490743794336931%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HWsjrr9OI1ciibak257kZkRPoPoHRL%2BiPUhcvWPxrrw%3D&reserved=0 ] 

​